.xgg-dn{display:none !important;}
.ptc{color:#efa93f !important;}
.ptchv:hover{color:#efa93f !important;}
.ptcps:after, .ptcps:before{color:#efa93f !important;}
.pbc{background-color:#efa93f !important;}
.pbchv:focus, .pbchv:hover{background-color:#efa93f !important;}
.pbcps:after, .pbcps:before{background-color:#efa93f !important;}
.pbrc{border-color:#efa93f !important;}
.pbrchv:hover{border-color:#efa93f !important;}
.contact-details-wrap, .footer-content{border-top: 3px solid #efa93f !important;}
.xgg-t0{font-size:18px !important;}
@font-face {font-family: 'PlayfairDisplay';src: url('/Portals/0/HTMLTemplates/116/www/css/fonts/PlayfairDisplay.woff');}
*:not(.fa, .fab, .fal, .fas, .icofont){font-family: 'PlayfairDisplay' !important;}
.fa{font-family:'FontAwesome' !important}
@media (max-width: 767px) {
    .xgg-t0{font-size:13px !important;}
}